/*
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-Light.ttf);
	font-weight: 300;
}
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-Regular.ttf);
	font-weight: 400;
}
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-SemiBold.ttf);
	font-weight: 600;
}
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-Bold.ttf);
	font-weight: 700;
}
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-ExtraBold.ttf);
	font-weight: 800;
}
@font-face {
	font-family: 'Merriweather Sans';
	src: url(../assets/fonts/Rubik/Rubik-Black.ttf);
	font-weight: 900;
}
*/
@font-face {
    font-family: 'Merriweather Sans';
    src: url('../assets/fonts/Merriweather/MerriweatherSans-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans';
    src: url('../assets/fonts/Merriweather/MerriweatherSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans';
    src: url('../assets/fonts/Merriweather/MerriweatherSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans';
    src: url('../assets/fonts/Merriweather/MerriweatherSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans';
    src: url('../assets/fonts/Merriweather/MerriweatherSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather Sans';
    src: url('../assets/fonts/Merriweather/MerriweatherSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}





html, body {
  width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
:root {
	--textcolour: #252839;
	--purple: #99349a;
	--pink: #F85858;
	--yellow: #FFDD00;
	--grey: #F0F0F0;
	--darkblue: #0E3558;
	--blue: #185C9A;
	--lightblue: #00BBD3;
}
body{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-weight: 400
	font-size: 16px;
}
/* General Styles */
.container-header{
	width: 100%;
	margin: 0 auto;
}
.container{
	width: 100%;
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
}
.Button {
	background-color: var(--purple);
	padding: 15px 50px;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	font-family: 'Merriweather Sans';
  font-weight: 400;
	text-transform: uppercase;
	border-radius: 17px;
}
.Button:hover{
	background-color: var(--lightblue);
	color: #fff;
}
/* End General Styles */
/* Font Style */
h1, h2, h3, h4, h5, h6{
	font-family: 'Merriweather Sans';
	font-weight: 600;
	color: var(--blue);
	margin-bottom: 20px;
	line-height: 1.2em;
}
h1{
	font-size: 40px;
}
h2{
	font-size: 35px;
}
h3{
	font-size: 30px;
}
h4{
	font-size: 25px;
}
h5{
	font-size: 20px;
}
h6{
	font-size: 18px;
}
p, li, td, th {
	font-size: 16px;
	line-height: 1.6em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	color: var(--textcolour);
}
li {
	list-style:disc;
	margin-bottom: 8px;
/*	margin-left:5%;*/
}
img {
	max-width: 100%;
	height: auto;
}
p, ul, ol, table, .Button{
	margin-bottom: 20px;
}
p:last-child{
	margin-bottom: 0;
}
blockquote{
	margin-bottom: 20px;
}
blockquote p{
	font-family: 'Merriweather Sans';
  font-weight: 400;
	color: var(--pink);
	font-size: 24px;
}
strong, b{
	font-family: 'Merriweather Sans';
  font-weight: 700;
}
ul, ol {
	padding-left: 25px;
	margin-top: -10px;
}
ul{
	list-style-type: disc;
}
ol{
	list-style-type: decimal;
}
ul ul, ol ol, ul ol, ol ul{
	margin-bottom: 0;
	margin-top: 0;
}
li{
	margin-bottom: 10px;
}
li li{
	margin-top: 10px;
}
table{
	width: 100%;
}
table th {
	background-color: var(--purple);
	color: #fff;
	font-weight: 600;
	text-align: left;
}
table th, table td{
	padding: 5px;
	border: 1px solid #999;
}
table tr:nth-child(2n){
	background-color: #eee;
}
a, i{
	transition: all .5s ease-in-out;
}
a{
	color: var(--blue);
	text-decoration: none;
  font-weight: 600;
}
a:hover{
	color: var(--lightblue);
}
/* End Font Style */
